# newline between shell prompts
add_newline = false
#format = "$all$directory$character"

[line_break]
disabled = true

[directory]
fish_style_pwd_dir_length = 1

[status]
map_symbol = true
format = '[$symbol$status $common_meaning$signal_name$maybe_int]($style) '
disabled = false
